@charset "UTF-8";
/* CSS Document */

dt {
	float: left;
	font-weight: bold;
	margin-right: 0.25em;
}
dd {
	margin-left: 0;
}
.council-committee {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin-top: -1px;
}
nav .menu-bar {
	x-background: #FFC;
	margin-left: 15px;
}
nav .menu-bar h3 {
	text-transform: none;
	color: #043E87;
}
nav .about * {
	font-weight: normal;
}
nav .about h3 {
	text-transform: none;
	font-size: 150%;
	position: absolute;
}
nav .top-links {
	margin-top: 155px;
}
/** SHORTER BANNER **/
#innerBanner.short {
	height: 136px;
}
#innerBanner.short img {
	display: none;
}
/** RESOURCES **/
.resources-home hr, .resources-home h3 {
	clear: left;
}
.resources-home .video {
	margin-bottom: 1em;
}
.resources-home .publication {
	width: 50%;
	float: left;
}
.resources-home .common {
	width: 50%;
	float: left;
}
.resources-home .common h4 {
	x-width: 170px;
}
.resources-home .ps-logo {
	x-float: left;
}
.resources-home .ps-logo img {
	width: 150px;
	height: 41px;
	overflow: auto;
}
#resources article h4 {
	margin-top: 0;
	line-height: 1.25em;
}
.no-border {
	border: none;
	outline: none;
}
#resources .imgWrap {
	margin: 5px 10px 10px 0;
}
/** HEARING SCHEDULE **/
.hearings-details article {
	padding: 20px;
	padding-top: 10px;
	outline: 1px solid #999;
	background: #EEE;
}
.hearings-details h5 {
	margin-bottom: -20px;
}
.col-date {
	white-space: nowrap;
}
.hearings-nav {
	font-family: "proxima-nova", "Proxima Nova", Calibri, Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 1em;
}
.hearings-nav .view a {
	padding: 0.50em;
}
.hearings-nav .view a.current-view {
	x-cursor: pointer;
	background: #043d86;
	color: #FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
}
.hearings-nav .second-nav {
	float: right;
	margin-top: -1.5em;
}
.hearings-nav .second-nav a {
	margin-right: 0.5em;
}
#calendar .calNav {
	margin-top: auto;
	margin-top: -1.75em;
}
#calendar.hearings-calendar select {
	float: none;
	width: auto;
}
.hearings-name .col-member {
	width: 31%;
}
.hearings-name .col-region {
	width: 31%;
}
.hearings-details .col-region {
	width: 20%;
}
.hearings-details .col-notice {
	width: 20%;
}
.hearings-calendar dl {
	margin: 0;
}
.hearings-calendar dd, .hearings-calendar .toolTipDrop a {
	margin-left: 5em;
}
.hearings-calendar small {
	line-height:normal;
}
.calendar-nav {
	border-top:1px solid #CCC;
	padding-top:0.5em;
}
.calendar-nav h3 {
	text-align:center;
}
.calendar-nav ul, .calendar-nav li {
	margin:0;
	padding:0;
	list-style:none;
}
.calendar-nav a {
	display:block;
	height:40px;
	padding-top:0.4em;
	margin-top:-45px;
	background-size:40px 40px;
}
.month-prev {
	float:left;
	padding-left:45px;
	background:url(../img-additional/prev-2x.png) no-repeat;
}
.month-next {
	float:right;
	padding-right:45px;
	background:url(../img-additional/next-2x.png) no-repeat top right;
}

/** TOOLTIP ADJUSTMENT **/
.toolTipDrop {
	width:240px;
	max-width: 400px;
	left: -120px;
	x-z-index:auto;
}
.toolTipDrop:after {
	top: -6px;
	left: 48%;
}
.toolTipPlease {
	display: inline-block;
	position: relative;
	z-index:auto;
}
.infoBtn {
	cursor:pointer;
}
@media only screen and (max-width: 768px) {
  .toolTipPlease .tiptipClose {
    display: inline;
  }
}
/** FIND A TEACHER OVERLAPPING **/
#teacherResult .toolTipDrop {
	z-index:99999;
}
/** NAME HISTORY ADJUSTMENT **/
#teacherResult .former {
	display: block;
	line-height: 1.25em;
	margin-bottom: 0.5em;
	white-space: nowrap;
}
#teacherResult h2 li a.nameDropDown {
	position: relative;
	background: none;
	width: auto;
	height: auto;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	/* new styles */
	font-size: 75%;
	color: #BABABA;
	text-decoration: none;
	white-space: nowrap;
}
#teacherResult h2 li a.nameDropDown div {
	display: inline-block;
}
#teacherResult h2 li .nameBtn {
	position: relative;
	top: 1px;
	background: #CCC;
	width: 15px;
	height: 15px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	margin-left: 0.25em;
}
#teacherResult .nameDropDown .arrow {
	position: absolute;
	top: 6px;
	left: 3px;
	width: 0;
	height: 0;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #fff;
}
#teacherResult h2 ul li ul li {
	background: #043D86;
	padding: 7px 20px 6px;
	width: auto;
	min-width: 168px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	color: #FFF;
	font-size: 14px;
	font-weight: 400;
	text-transform: none;
}
#teacherResult h2 ul li ul {
	right: auto;
}
/** SHARING TOOLS **/
.sharing {
	float: right;
}
#innerNav .sharing {
	float: none;
	margin-bottom: -1em;
}
.addthis_toolbox h2 
{
    font-size:small;
	margin-top: -0.15em;
	margin-right: 0.25em;
	float: left;
	color: #BABABA;
	text-shadow: 1px 1px white;
}
.boxStyle {
	margin-top: 0;
}

/** RIGHT (INNER) NAV FIX **/
/*Inner Navigation------------------------------------------------------------- */
/*OCT CHANGE*/
#innerNav ul ul {
	/* display: none;*/
	background: #043d86;
	margin: 0 10px 0;
	padding: 10px 0;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	behavior: url(/i/js/PIE.htc);
}
#innerNav ul ul li {
	margin: 0;
}
#innerNav ul ul li a {
	background: none;
	font-size: 14px;
	font-weight: 500;
	padding: 0 10px;
	-moz-border-radius: 0 0 0 0;
	-webkit-border-radius: 0 0 0 0;
	-ms-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	behavior: url(/i/js/PIE.htc);
	/* NEW NEW NEW */
	line-height: 1.25em;
	padding: 4px 10px;/* END NEW NEW NEW */
}
#innerNav ul ul li a:hover {
	background: #068edb;
}
/*END OCT CHANGE*/


/** AQ COURSE PROVIDERS **/
#providers h2, #providers hr {
	clear: both;
}
#providers .header {
	background: #F1F9FB;
	border-top: 1px solid #2D338E;
	border-bottom: 1px solid #F1F9FB;
	font-weight: bold;
	color: #2D338E;
}
#providers .header .address {
	float: left;
	width: 43%;
	margin-right: 1%;
	margin: 9px;
	margin-bottom: 8px;
}
#providers .header .contact {
	margin-left: 44%;
	margin: 9px;
	margin-bottom: 8px;
}
#providers .listing {
	border-top: 1px solid #EEEEEE;
	clear: left;
}
#providers .listing p {
	margin: 9px;
}
#providers .address {
	width: 43%;
	margin-right: 1%;
	float: left;
}
#providers .contact {
	margin-left: 44%;
}
#providers .contact p {
	height: auto !important;
	height: 1%;
}

/** TOUCH MENU BUTTON **/
.navControl.btnStyle {
	padding:16px 20px;
}
.navControl.btnStyle a {
	display:block;
	height:20px;
	background:url(/i/img/touch_menu.png) no-repeat center right;
	padding-right:40px;
}

/** YOUTUBE ICON **/
.icon.youtube {
  background: url(/i/img/icons.png) 0px -28px no-repeat;
  width: 26px;
  height: 26px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  .icon.youtube {
    background: url(/i/img/footerYouTube2x.png) 0px 0px no-repeat;
    background-size: 26px 26px;
  }
}

/** FIND A TEACHER BOX: NO (?) **/
#findATeacher .headingWrap {
  background:#043d86;
}

/** FAQ **/
.faq-open .openclose li ol {
	display:block !important;
}

/** AD RESPONSIVE FIX **/
.adBox300 {
	max-height:250px;
	max-width:100%;
	overflow:hidden;
	background:none;
}
.adBox300 iframe {
	width:300px;
}
@media only screen and (max-width: 945px) {
	.adBox300 {
		border:none;
		overflow:hidden;
	}
	.adBox300 iframe {
		margin-left:50%;
		position:relative;
		left:-150px;
	}
}

/** BANNER RESIZING FIX **/
@media only screen and (max-width: 480px) {
  #banner,
  #innerBanner {
    x-height: 228px;
	x-border:1px dashed red;
  }
  #bannerImg img {
    x-width:auto;
	x-height:128px;
	width:590px;
  }
  #breadcrumb {
    x-margin-top: 6px;
  }

}

/** FIND A TEACHER DATE OVERLAP FIX **/
#teacherResult article li {
	padding-right:5em;
}
#teacherResult h2 article li {
	padding-right:inherit;
}

/** HOME PAGE FEATURES BAR **/
#callouts h2 img {
	max-width:100%;
}
body#en #callouts .colA h2 img {
	width:266px;
}
body#fr #callouts .colA h2 img {
	width:269px;
}
#callouts .colB h2 img {
	width:154px;
}
#callouts .colC h2 img {
	width:193px;
}
@media only screen and (min-width: 1008px) {
#callouts h2 {
	height:73px;
	margin-top:0px;
	position:relative;
}
#callouts .colB h2 img {
	position:relative;
	top:10px; /* DESKTOP ONLY */
}
#callouts .colC h2 img {
	position:relative;
	top:21px;
}
#callouts h2 span {
	x-display:block;
	position:absolute;
	bottom:0;
}
#callouts .colB h2 span {
	padding-bottom:7px;
	padding-left:8px;
}
#callouts .colC h2 span {
	padding-bottom:7px;
	padding-left:8px;
}
	
}
@media only screen and (max-width: 600px) {
#callouts .colA,
#callouts .colB,
#callouts .colC {
	height:auto !important;
}
}

#printlogo 
{
    float:left;margin-left:-17px;padding-left:0px;
    }
    
#printaddress 
{
    font-size:small;width:250px;float:right;
    }
#skip 
{
    float:left;position:absolute;
    }
    
 .FloatRightMaxImage 
 {
     max-width: 100%; height: auto; float: right;
     }
     
     
.clearboth 
 {
     clear:both;
     }
     
.positionAbsolute 
 {
   position:absolute; 
 }
 
 .GoogleAdLabel
 {
     color: #939393; border-bottom-style: inset; border-bottom-color: LightGrey;
     border-bottom-width: thin; font-family: Helvetica, Arial, sans-serif;width: 100%; margin-bottom:10px;
     display:none;
     }
     
  .borderOneSolid 
  {
     border-width: 1px; border-style: solid; 
      }
      
      
   #newsWidget ul p {
	  margin-left:105px;
	  }
	  
	  @media only screen and (max-width: 600px) 
	  {
	     #newsWidget ul p {
	  margin-left:0;
	  } 
	      }
	      
	      
.candidates_list {  }
.candidates_list ul { list-style:none; padding:0; margin:0; }
.candidates_list li { font-weight:bold; margin-bottom:0.25em; }
.candidates_list ul li ul { margin-left:5px; }
.candidates_list h2 { background:#EEE; margin-bottom:0; padding:5px; border-top:1px solid #CCC; }
.candidates_list a { height:16px; padding-top:2px; }
.candidates_list .blogger { background:url(/i/img/blog_icon_bubbleorange.png) no-repeat top right; padding-right:20px; }
